/*
''template details start''
'name:ASURE	Page
'primary:true
'serial:9910
'cssFile:asure_page.css
'aspFile:asure_page.asp
''template details end''
*/



/*=========================	01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE	STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global	Reset	&	Standards	------*/
			html,	body,	div, span, applet, object, iframe,
			h1,	h2,	h3,	h4,	h5,	h6,	p, blockquote, pre,
			a, abbr, acronym,	address, big,	cite,	code,
			del, dfn,	em,	img, ins,	kbd, q,	s, samp,
			small, strike, strong, sub,	sup, tt, var,
			b, u,	i, center,
			dl,	dt,	dd,	ol,	ul,	li,
			fieldset,	form,	label, legend,
			table, caption,	tbody, tfoot,	thead, tr, th, td,
			article, aside,	canvas,	details, embed,	
			figure,	figcaption,	footer,	header,	hgroup,	
			menu,	nav, output, ruby, section,	summary,
			time,	mark,	audio, video { margin:0; padding:0;	border:0;	font:inherit;	vertical-align:baseline; }
			table	{	border-collapse:collapse;	border-spacing:0;	}
			.left, .columns.left { float:left; }
			.right,	.columns.right { float:right;	}
			.hide	{	display:none;	}
		
		/*------ Responsive	Grid ------*/
			.row { width:100%; max-width:900px;	min-width:900px; margin:0	auto;	}	/* To	fix	the	grid into	a	different	size,	set	max-width	to your	desired	width	*/
			.row .row	{	min-width:0px; }
			.column, .columns	{	margin-left:2.127663%; float:left; min-height:1px; position:relative;	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;	}
			.column:first-child, .columns:first-child, .alpha	{	margin-left:0px; }
			.column.omega, .columns.omega	{	float: right;	}
			.row .one.columns			{	width: 6.382989%;	}
			.row .two.columns			{	width: 14.893641%; }
			.row .three.columns		{	width: 23.404293%; }
			.row .four.columns		{	width: 31.914945%; }
			.row .five.columns		{	width: 40.425597%; }
			.row .six.columns			{	width: 48.936249%; }
			.row .seven.columns		{	width: 57.446901%; }
			.row .eight.columns		{	width: 65.957553%; }
			.row .nine.columns		{	width: 74.468205%; }
			.row .ten.columns			{	width: 82.978857%; }
			.row .eleven.columns	{	width: 91.489509%; }
			.row .twelve.columns	{	width: 100%; }
			img, object, embed		{	max-width: 100%; height: auto; }
			img	{	-ms-interpolation-mode:	bicubic; }
			#map_canvas	img, .map_canvas img { max-width:	none!important;	}
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table;	}
			.row:after,	.clearfix:after	{	clear: both; }
			.row,	.clearfix	{	zoom:	1; }
		
		/*------ Mobile	Grid ------*/
			@media only	screen and (max-width:900px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width:	100%;	min-width: 0;	margin-left: 0;	margin-right:	0; padding-left: 0;	padding-right: 0;	}
				.row { width:	100%;	min-width: 0;	margin-left: 0;	margin-right:	0; }
				.row .row	.column, .row	.row .columns	{	padding: 0;	}
				.column, .columns	{	width: auto	!important;	float: none; margin-left:	0; margin-right: 0;	}
				.column:last-child,	.columns:last-child	{	margin-right:	0; float:	none;	}
				.row .row	.column, .row	.row .columns	{	padding: 0;	}
				.column, .columns	{	width: auto	!important;	float: none; margin-left:	0px; margin-right: 0px;	}
				.column:last-child,	.columns:last-child	{	margin-right:	0; float:	none;	}
				[class*="column"]	+	[class*="column"]:last-child { float:	none;	}
				[class*="column"]:before,	[class*="column"]:after	{	display: table;	}
				[class*="column"]:after	{	clear: both; }
								#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
			
/*=======================================================*/	
/*=========================	01 ==========================*/	
/*=======================================================*/







/*=========================	02 ==========================*/	
/*=======================================================*/	
/*===================	WEBSITE	STYLING	===================*/
/*=======================================================*/
/*=======================================================*/	


html,	body {
	margin:0;
	padding:0;
	font-family:'Source Sans Pro',sans-serif;
	font-size:16px;
	color:#444;
	background:#fff;
}

div#preload	{	display: none; }
#container { width:900px;	margin:auto; background:#fff;	padding:30px;	}
a { color:#31adbc; }
a:hover { color:#0bd4ef; }
.mobile { display:none; }
.clear { clear:both; }
.siteWidth { width:900px;	margin:auto; }
b, strong	{	font-weight:bold;	}
hr { border:none;	border-bottom:1px	solid	#ddd;	height:0;	}
ul { margin-left:20px; }
h1,	h2,	h3,	h4,	h5 { color:#1e4284;	}

/* nav */
.nav-collapse, .nav1L	{	width:auto;	text-align:center; padding:0;	margin:0;	}
.nav-collapse	ul,	.nav1L ul	{	padding:0; margin:0; }
.nav-collapse	ul li, .nav1L	ul li	{	padding:0; margin:0; display:inline-block; padding:18px	0; }
.nav-collapse	ul li	a, .nav1L	ul li	a	{	text-decoration:none;	display:block; font-size:16px; color:#fff; border-right:1px	solid	rgba(255,255,255,0.3); padding:0 16px; line-height:16px; }
.nav-collapse	ul li	a:hover, .nav1L	ul li	a:hover	{	color:#ffd900; text-shadow:1px 1px 0 rgba(0,0,0,0.2);	}
.nav-collapse	ul li.last a,	.nav1L ul	li.last	a	{	border-right:none; }	

/* HEADER	*/
#headerBackground	{	background:#1f4284;	height:60px; }
#headerBackground	.row { position:relative;	}
#headerBadges	{	position:absolute; left:260px; top:30px; }
#headerBadges	img	{	margin-left:5px; height:50px;	float:right; }
#headerBadges	a	{	text-decoration:none;	}
#headerNav { background:#1f4284; }
#headerNav .row	{	position:relative; }
#headerLogo	{	position:absolute; left:20px;	top:-50px; }
#headerContact { width:620px;	margin:30px	0; margin-left:260px;	}
#headerContact h2	{	color:#fff;	display:inline-block;	font-size:26px;	font-weight:700; line-height:100%; }
#headerContact h3	{	color:#fff;	display:inline-block;	font-size:26px;	font-weight:300; line-height:100%; }
#navBar	.nav { width:auto; background:url(/~images/template/icon_loading.gif)	no-repeat	center center	#201c1d; }
#navBar	{	background:#201c1d;	}
.headerCaption { display:none; }

/* BOOKING */
#headerBooking { color:#eee; font-size:12px; height:270px; background:#1e4284; box-shadow:0	2px	5px	rgba(0,0,0,0.25);	}
#headerBooking h3	{	color:#fff;	font-weight:bold;	text-align:center; font-size:20px; padding:45px	0	0	0; margin:0; line-height:22px; }
/* new datepicker	*/
.webrooms-datepicker { padding:15px	30px;	}
.webrooms-datepicker .datepicker-label { display:inline-block; width:70px; margin-left:5px;	background:url(/~images/template/icon_calendar.png)	left center	no-repeat; padding-left:20px;	color:#6bdbfd; font-size:16px; }
.webrooms-datepicker .datepicker-input { display:inline-block; width:122px;	margin:0 auto	15px auto; border:none;	padding:3px; border-radius:3px;	background:#fff; cursor:pointer; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
			#ui-datepicker-div .ui-datepicker-title	select,
			#ui-datepicker-div .ui-datepicker-calendar { font-size:14px	!important;	}

/* FOOTER	*/
#footerNav { background:#201c1d; }
#footerContainer { background:#1f4284; color:#587bbc;	}
#footerContainer a { color:#587bbc;	}
#footerContact { color:#fff; line-height:24px; padding:35px	0	30px 0;	float:left;	width:430px; margin-left:20px; }
#footerContact h4	{	font-size:16px;	color:#ffd900; font-weight:bold; }
#footerContact a { color:#fff; text-decoration:none; }
#footerContact a:hover { color:#ccc	!important;	text-decoration:underline	!important;	}
#footerContact div img { float:left; margin-right:8px; }
#footerCopy	{	font-size:12px;	text-align:center; padding:20px	0	30px 0;	}

/* ASURE INCLUDES	*/
.asureLoyalty	{	float:right; width:430px;	position:relative; margin-top:25px;	}
.asureLoyalty	.loyaltyInner	{	background:#2e5192;	font-size:12px;	color:#fff;	font-family:Tahoma,	Geneva,	sans-serif;	padding:20px;	margin:22px	35px 0 0;	width:350px; float:right;	}
.asureLoyalty	.loyaltyInner	h4 { font-size:13px; color:#ffd900;	font-weight:bold;	}
.asureLoyalty	.loyaltyCard { position:absolute;	top:0; right:10px; }
.asureCards	{	clear:both;	color:#4d71b2; font-size:10px; text-align:center;	}
.list_outer	{	border-bottom:1px	dashed #ddd; padding:10px; font-size:11px; clear:both; overflow:auto;	}
.list_outer:hover	{	background:#f6f6f6;	cursor:pointer;	}
.pImg { float:left; margin:0 20px 0 0; height:75px; width:140px; object-fit:cover; }
.pImg:after { content:''; display:block; clear:both; height:0; }
.pStars	{	display:inline-block;	}
.pStar { box-shadow:none !important; }
.pView { 	}
.pName { color:#1e4284;	font-weight:bold;	}
.pLoc	{	color:#999;	display:inline-block;	margin:0;	}
.pPhone	{	display:block; }

/* PAGE	*/
#swirl { background:url(/~images/template/asure/background_swirl.jpg)	top	center no-repeat;	padding:40px 0;	}
#pageOuter { background:url(/~images/template/background_swirl.jpg)	top	center no-repeat;	padding:30px 0;	}
#pageContainer { padding:0 20px	0	0; }
#pageContainer h1	{	font-size:23px;	font-weight:bold;	padding-bottom:5px;	margin-bottom:8px; border-bottom:1px solid #ddd; width:100%; line-height:22px; clear:both; margin-top:10px;	text-align:center; }
#pageContainer h2,
#wideContent h2	{	font-weight:600; margin-bottom:8px;	font-size:16px;	}
#pageContainer h3	{	font-size:16px;	font-weight:bold;	margin-bottom:8px; }
#pageContainer .p	{	padding:20px 25px; line-height:20px; }
#pageContainer .pageRow	{	margin-top:30px; }
#pageContainer .pageRow	p.smallText	{	padding:0	10px;	line-height:18px;	}
.mapDiv	{	border:20px	solid	#f7f7f7; margin:20px 0;	box-shadow:0 1px 3px rgba(0,0,0,0.2);	}
.pad { padding:20px	25px;	}
.clearSpace	{	height:40px; clear:both; }
.revDiv	{	float:left;	width:630px; }
.widget	{	float:right; margin-top:20px;	}
.vidLink { background:url(/~images/template/icon_play.jpg) center	left no-repeat;	padding-left:18px; }
.xlink { background: url(/~images/template/icon_external.png)	no-repeat	left center; padding-left:16px;	}
small	{	font-size:11px;	}
#bookings	{	max-width:900px; margin:auto;	}
#bookings	.pad { background:#fff;	margin-top:20px; box-shadow:0	2px	7px	rgba(0,0,0,0.2); }
.blue	{	color:#002e62; }	
.card	{	margin:20px	0; padding:30px; background:#fff;	border:1px solid #eee; box-shadow:0px	1px	2px	#eee;	line-height:20px;	}
.divMap	{	border:10px	solid	#fff;	box-shadow:0px 1px 3px #ccc; margin:20px 0 5px 0;	}
.cmsGallery	{	padding:10px 0;	}
.cmsGallery	h2 { text-align:center;	margin-top:20px; }
#wideContent h1	{	font-size:23px;	font-weight:bold;	padding-bottom:5px;	margin-bottom:8px; border-bottom:1px solid #ddd; width:100%; line-height:22px; clear:both; margin-top:40px;	text-align:center; }
.bookE { margin:20px 0;	padding:30px;	background:#fff; border:1px	solid	#eee;	box-shadow:0px 1px 2px rgba(0,0,0,0.4);	}
.terms { background:#f5f5f5; padding:20px; color:#999; font-style:italic;	font-size:85%; }
.asure { background:#fff; border:1px solid #ddd; padding:30px; margin:-30px; text-align:center; }
.asure h4	{	font-size:18px;	}
.asure a { padding:10px	0; display:block;	}

/* Side	*/
#sideContent { margin:20px 0;	padding:30px;	background:#f7f7f7;	font-size:14px;	}
#sideContent h2	{	font-weight:bold;	margin-bottom:10px;	font-size:16px;	}
#sideContent h3	{	font-weight:bold;	margin-bottom:1px; font-size:14px; }

/* form	*/
.email-row { margin:10px 0;	}
.captcha-label { font-size:11px; color:#999; margin:10px 7px;	}
.email-field input,	.email-field textarea	{	border:1px solid #ddd; border-radius:3px;	padding:4px; width:100%; margin-top:5px; }

/* HOME	*/
#homeBoxes { margin-top:20px;	}
.homeBox { background:#f6f6f6; line-height:16px; padding:25px; font-size:13px; }
.homeBox img { width:100%; }

/* BUTTONS */
#homeBoxes a.btn,
#sideContent .deal-button	{
		background:#2552A4;
		box-shadow:none; border:none; border-radius:3px;
		border-bottom: 2px solid rgba(0,0,0,0.1);
    transition: background 150ms ease-in-out;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    box-shadow:	1px	1px	3px	rgba(0,	0, 0,	0.2);
    color:#ffd900;
		cursor:	pointer;
		display: block;
		font-weight: bold;
		margin:	15px auto	0;
		padding: 7px 0;
		text-align:	center;
		text-decoration: none;
		width: 200px;
}
#homeBoxes a.btn:hover,
#sideContent .deal-button:hover	{
		background:#2552A4;
		box-shadow:	1px	1px	3px	rgba(0,	0, 0,	0.7);
		cursor:pointer;
}

.webrooms-datepicker .datepicker-button	{	margin:0; padding:10px 0; width:100%; height:auto;
	font-weight:800; font-size:16px; display:block; text-transform:uppercase; border:none; cursor:pointer; color:#fff; text-decoration:none; 
	text-align:center; border-radius:3px; background:#65b319; border-bottom:2px solid rgba(0,0,0,0.1); transition:background 150ms ease-in-out; text-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.webrooms-datepicker .datepicker-button:hover { background:#5da617; }

a.loyaltyBtn { background: url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll	left top #2552a4;	font-size:11px;	border:1px solid #5074b5;	display:block; width:180px;	margin-top:5px;
	border-radius:6px; box-shadow:1px	1px	3px	rgba(0,	0, 0,	0.3);	color:#FFF !important; text-decoration:none; font-weight:bold; padding:7px 10px	7px	30px;	}
	a.loyaltyBtn:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png")	center left	no-repeat	#2552a4; box-shadow:1px	1px	3px	rgba(0,0,0,0.5); }
						 
/* ARTICLES	*/
.newsJump,	.newsArchive { display:none; }
#pageContainer .newsBlock	{	padding:30px 0; box-shadow:none;	background:none; border:none;	border-top:1px	solid	#ddd;	margin:20px	0; }
#pageContainer .newsText { font-size:15px; }
#pageContainer h2.newsTitle	{	border:none; color:#1e4284;	position:static; width:auto; margin-bottom:5px;	}
#pageContainer .newsBlock	.newsLinks { margin-top:10px;	}
#pageContainer .newsBlock	.newsImage { margin:10px 0 10px	30px;	}
#pageContainer .newsBlock	h3.newsDate	{	color:#aaa;	font-style:italic; padding:2px 0;	margin:0;	font-weight:normal;	font-size:14px;	display:inline-block;	}
#pageContainer .newsBlock	h4.newsVenue { color:#aaa; font-style:italic;	padding:2px	0; margin:0; font-weight:normal; font-size:14px; display:inline; border:none;	}
#pageContainer .newsBlock	.newsTeaser	{	font-size:16px;	font-weight:normal;	}
#pageContainer .newsBlock	.newsLinks a { font-size:15px; }
#pageContainer .articles-reviews .newsBlock	h4.newsVenue { padding:0;	margin:0 0 5px 0;	border-left:none;	}
#pageContainer .newsBlock	.newsImage,	#pageContainer .newsBlock	.newsImageFrame, #pageContainer	.newsBlock .newsImageBG	{	width:250px; height:150px; }
#pageContainer .newsBlock	.newsImageBG { background-size:cover !important; }
#pageContainer .newsBlock	.newsImage { border:none; margin:10px; margin-right:0; }
#sideContent .newsBlock	{	padding:10px 0;	box-shadow:none; background:none;	margin:0 0 20px	0; border:none;	border-bottom:1px	dashed #ccc; }
#sideContent .newsBlock	.newsImage,	#sideContent .newsBlock	.newsImageFrame, #sideContent	.newsBlock .newsImageBG	{	width:225px; height:140px; }
#sideContent .newsBlock	.newsImageBG { background-size:cover !important; }
#sideContent .newsBlock	.newsImage { border:none;	margin:0 0 10px	0; float:none; }
#sideContent .newsBlock	.newsLinks { margin-top:10px;	}
#sideContent .newsBlock	.newsLinks a { white-space:nowrap; overflow:hidden;	text-overflow:ellipsis;	}
#sideContent	h2.newsTitle { border:none;	color:#1e4284; position:static;	width:auto;	margin-bottom:4px; font-size:12px; }
#CDSWIDSSP .widSSPData { background:none !important; margin-left:-10px;	}
#pageContainer .articles-reviews .newsBlock	h4.newsVenue { margin-bottom:5px;	}
#pageContainer .newsBlock	.newsTeaser	{	display:none;	}
#pageContainer .articles-reviews .newsBlock	.newsImageFrame	{	display:none;	}
#pageContainer .articles-reviews .newsBlock	.newsImage { width:80px; height:80px;	overflow:hidden; margin-left:20px; border:5px	solid	#eee;	float:right; box-shadow:none;	}
#pageContainer .articles-reviews .newsBlock	.newsImageBG { width:80px; height:80px;	background-size:cover	!important;	background-position:center center; }
#pageContainer .articles-gisborne .newsBlock .newsTeaser { display:block; font-size:15px; }
#pageContainer .articles-gisborne .newsBlock h4.newsVenue { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:300px; display:inline-block; }	
	
	/* gallery */
	#pageContainer .cmsGallery h2 { display:none; }
#pageContainer .cmsGallery ul { text-align:center; }
#pageContainer .cmsGallery li { border:none; margin:4px; width:170px; }
#pageContainer .cmsGallery li a img { width:180px; }
	
	/* reviews */
#pageContainer .articles-reviews .newsBlock { min-height:0; }
#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }	
#pageContainer .articles-reviews .newsBlock .newsImageFrame, 
#pageContainer .articles-reviews .newsBlock .newsImageBG { width:50px; height:50px; border-radius:25px; background-size:cover !important; }
#pageContainer .articles-reviews .newsBlock .newsImage { border:none; margin:0 10px 10px 0; box-shadow:none; width:50px; height:50px; float:left; }
#pageContainer .articles-reviews .newsBlock h2.newsTitle { font-size:20px; font-weight:400; }
#pageContainer .articles-reviews .newsBlock .newsText { clear:both; }		
#pageContainer .articles-reviews h3.newsDate { display:none; }

/* ROOMTYPES */
#wideContent .rwrRoomtype { margin:20px 0; padding:30px; background:#f7f7f7; border:1px solid #eee; box-shadow:0px 2px 2px #ccc; }
#wideContent .categoryDiv h2 { font-size:16px; margin-top:30px; background:#1f4284; color:#ffd900; padding:10px 15px; font-weight:800; font-size:20px; }
#wideContent .categoryDiv .rwrRoomtype h2 { color:#1e4284; font-weight:bold; font-size:18px; margin-top:0; padding:0 0 5px 0; background:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:10px solid #fff; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:3px solid #fff; box-shadow:0px 1px 2px #ccc; }
#wideContent .rwrRoomtype .desc-description-outer { padding:0; }
#wideContent .rwrRoomtype ul.desc-features-outer { background:none; margin:0; }
#wideContent .rwrRoomtype ul.desc-features-outer li { font-size:16px; width:100%; }
#wideContent .rwrRoomtype .desc-from { color:#aaa; right:30px; top:25px; line-height:auto; text-shadow:1px 1px 0 #fff; }
#wideContent .rwrRoomtype .desc-cap { color:#aaa; right: 160px; top:25px; }

/** webrooms room description **/
#wideContent .categoryDiv h2 { font-size:24px; font-weight:400; border:none; background:none; line-height:100%; clear:both; margin:30px 0; padding:20px 30px; border-bottom:1px solid #ddd;
	color:#1f4284; font-size:30px; font-weight:400; padding:0 0 8px 0; text-align:left; }
#wideContent .rwrRoomtype { padding:0 0 40px; border:none; background:#fff; border-bottom:1px solid #ddd; box-shadow:none; margin:0 0 40px 0; width:500px; position:relative; }
#wideContent .categoryDiv .rwrRoomtype h2 { background:none; padding:0; box-shadow:none; color:inherit; margin:0; border-bottom:1px solid #eee; text-align:left;
margin:0 0 10px; padding:0 0 10px; background:none; padding:0; box-shadow:none; color:inherit; margin:0; border-bottom:none; color:#333; font-size:22px; font-weight:400; }
#wideContent .rwrRoomtype .desc-from { display:none; }
#wideContent .rwrRoomtype .desc-cap { color:#666; font-size:15px; font-style:normal; font-weight:400; right:initial; top:initial; position:static; margin-top:10px; opacity:0.7; }
#wideContent .rwrRoomtype .desc-photos-thumbs { width:350px; max-height:300px; overflow:hidden; position:absolute; right:-400px; top:0; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; width:350px; height:210px; overflow:hidden; margin:0 auto 5px; }	
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { min-width:100%; min-height:100%; height:auto; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; position:relative; margin:3px; width:10%; }			
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto; }
#wideContent .rwrRoomtype .desc-photos-thumbs .desc-caption { display:none; }
#wideContent .rwrRoomtype .desc-description-outer { padding:5px 0; font-size:inherit; color:inherit; }
#wideContent .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; }
#wideContent .rwrRoomtype ul.desc-features-outer { background:none; margin:0; color:inherit; }
#wideContent .rwrRoomtype ul.desc-features-outer li { font-size:14px; width:100%; line-height:20px; }
#wideContent .rwrRoomtype .desc-book-button { margin:auto; display:block; padding:10px 0; }
.rwrRoomtype table.avail-table .avail,
.rwrRoomtype table.avail-table .notavail { padding:10px 0; }
.rwrRoomtype table.avail-table .avail a { color:#333; text-decoration:none; }
.rwrRoomtype table.avail-table .avail:hover { background:#b2ea78; }
#wideContent .rwrRoomtype .desc-book-button
{ font-family:'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; border:none;  
	cursor:pointer; margin-top:5px; display:block; background:#333; color:#fff !important; text-decoration:none; text-align:center;border-radius:3px; padding:7px 20px; 
	transition:background 150ms ease-in-out; text-shadow:1px 1px 1px rgba(0,0,0,0.2); border-bottom:2px solid rgba(0,0,0,0.2); box-shadow:0 1px 1px rgba(0,0,0,0.2); 	}
#wideContent .rwrRoomtype .desc-book-button { background:#65b319; }
#wideContent .rwrRoomtype .desc-book-button:hover { background:#5da617; }

/* description blocks	*/
.roomtype	{	background:#f7f7f7;	border:1px solid #eee; box-shadow:0	2px	2px	#ccc;	margin:20px	0; padding:30px; overflow:auto;	}
.roomtype	ul.imageGallery	{	list-style:none; padding:0;	margin:-30px 0 0 20px; float:right;	height:130px;	overflow:hidden; }
.roomtype	ul.imageGallery	li { width:200px;	height:130px;	}
.roomtype	ul.imageGallery	li a { cursor: url("/~css/images/magnify.cur"),	zoom-in; display:block;	height:130px;	width:auto;	text-align:Center; }
.roomtype	ul.imageGallery	li img { height:130px; width:auto; margin:auto;	max-width:400px; }
#pageContainer .roomtype h2	{	font-weight:700; font-size:18px; }

			/* deals */
			.slide .deals	{	margin-top:20px; }
			.slide .deals-outer	{	background:#ffffc2;	border:2px solid #fff380;	height:90px; overflow:hidden;	line-height:18px;	}
			.slide .deal-outer { height:90px;	width:100%;	overflow:hidden; }
			.slide .deal-image { float:left; margin-right:10px;	background:url(https://secure.web-rooms.co.nz/templates/rwr/_master/deals-holder.jpg)	center center	no-repeat; background-size:cover;	}
			.slide .deal-image img { height:90px;	width:120px; }
			.slide .deal-name	h3 { color:#3160b6;	font-weight:800; width:720px;	margin:0 0 2px 127px;	white-space:nowrap;	overflow:hidden; text-overflow:ellipsis; font-size:18px; padding-top:17px; }
			.slide .deal-teaser	{	color:#000000; font-weight:400;	width:720px; margin:0	0	0	127px; white-space:nowrap; overflow:hidden;	text-overflow:ellipsis;	}
			.slide .deal-button	{	color:#00a8eb; font-weight:700;	max-width:780px; margin:0; white-space:nowrap; overflow:hidden;	text-overflow:ellipsis;	display:inline-block;	}
			.slide .deals	.deal-description-outer	{	display:none;	}


/*=======================================================*/	
/*=========================	02 ==========================*/	
/*=======================================================*/






/*=========================	03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE	STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


@media only	screen and (max-width: 900px)	{
body { text-align:center;	font-size:100%;	line-height:130%;	}
.mobile	{	display:block; margin:auto;	}
.remove	{	display:none !important; }

#pageContainer .cmsGallery ul { margin:0; }

/* header	*/
#headerBackground	{	display:none;	}
#headerLogo	{	float:none;	margin:1em auto	0.5em	auto;	position:static; width:160px;	}
#headerContact { float:none; position:static;	width:auto;	margin:0;	font-size:100%;	line-height:130%;	}
#headerContact h2	{	font-size:inherit; margin:0; font-size:100%; }
#headerContact h3	{	font-size:inherit; margin:0; font-size:100%; margin-bottom:1em;	}
#headerBadges	{	display:none;	}
#swirl { margin:0; padding:0;	background:none; }
/* booking */
#headerBooking { margin:0; padding:0;	height:auto; display:none; }
#headerBooking h3, #headerBooking	.rwr_label,	#headerBooking .rwr_dayLabel,	#headerBooking .rwr_picker { display:none; }
#headerBooking .rwr_block	{	width:auto;	margin:auto; float:none; border-radius:0;	}
#headerBooking .rwr_button { width:100%; margin:0	!important;	padding:0.5em	0; background-color:#1f4284; border:none;	box-shadow:none; border-radius:0;	}
#headerBooking .rwr_table	{	width:100%;	margin:0 auto; }
#mobileBooking { padding:0;	}
#mobileBooking .datepicker-label,
#mobileBooking .datepicker-input { display:none; }
#mobileBooking .datepicker-button	{	border-radius:0; box-shadow:none;	border:none; padding:0.5em 0;	background:#2552a4;	font-size:110%;	}
#mobileBooking .datepicker-button:hover	{	background:#000; }
/* side	*/
.four	{	background:#f7f7f7;	}
#sideContent .cmsGallery ul	{	text-align:center; margin:0; }
#sideContent { padding:1.5em;	margin:0 1.5em;	font-size:100%;	}
#sideContent ul	{	text-align:left; margin-left:1em;	}
/* page	*/
#homeBoxes div img { width:100%; height:auto;	}
.homeFoot	{	height:10px; }
#pageContainer,
#wideContent { padding:1.5em;	}
#pageContainer h1	{	margin:0 0 0.5em 0;	padding-bottom:0.5em;	font-size:125%;	line-height:inherit; }
#wideContent h1	{	margin:0.5em 0;	padding-bottom:1em;	font-size:110%;	line-height:inherit; }
#wideContent .pad	{	padding:0.5em	0; text-align:left;	}
#pageContainer p { padding:1em 0;	line-height:inherit; font-size:inherit;	text-align:left; }
#pageContainer .p	{	padding:1em	0; line-height:inherit;	font-size:inherit; text-align:left;	}
#pageContainer h3	{	font-size:100%;	margin:1em 0 0.5em 0;	}
#pageContainer .clearSpace { display:none; }
#pageContainer .revDiv { float:none; width:auto; }
#pageContainer .widget { float:none; width:auto; margin-top:1em; text-align:center;	}
#pageContainer .articles-gisborne .newsBlock .newsTeaser,
#pageContainer .newsText { text-align:left;	font-size:inherit; }
#pageContainer .pad	{	padding:1em; }
#pageContainer .pageRow	{	margin:0;	}
#pageContainer .pageRow	p.smallText	{	padding:1em	0; line-height:inherit;	}
#pageContainer .contImg	{	margin-bottom:2em; }
small	{	font-size:inherit; }
#bookings	#pageContainer h1	{	text-align:left; }
/* rtd */
#pageContainer ul	{	text-align:left; margin-left:1em;	}

/* rtd */
#wideContent .desc-photos-thumbs,
#wideContent .desc-text-div,
#wideContent .desc-avail { clear:both; width:auto; }
#wideContent .rwrRoomtype { padding:1em 0 1.5em 0; margin:1em 0; border:none; border-bottom:1px solid #ccc; box-shadow:none; width:auto; }
#wideContent .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; width:auto; }
#wideContent .categoryDiv h2 { margin:1em 0 0.5em 0; padding:0 0 5px 0; text-align:center; font-size:160%; }
#wideContent .categoryDiv .rwrRoomtype h2 { margin:0; padding:0 0 0.3em 0; font-size:120%; border:none; text-align:center; }
#wideContent .fromCap { margin-bottom:0; text-align:center; top:initial; position:static; }
#wideContent .rwrRoomtype .desc-from,
#wideContent .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#wideContent .rwrRoomtype .desc-cap { margin-left:0.5em; }
#wideContent .rwrRoomtype .desc-book-button { margin:0; }
#wideContent .rwrRoomtype .desc-text-div { margin:1em 0; text-align:left; }
#wideContent .rwrRoomtype .desc-description-outer { padding:0; font-size:100%; }
#wideContent .desc-avail { padding-top:0; }
#wideContent .rwrRoomtype .desc-book-button { font-size:90%; padding:0.5em 30px; width:auto; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#wideContent .rwrRoomtype .desc-photos-thumbs { margin-top:1em; position:static; top:initial; right:initial; max-height:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; width:30px; height:30px; display:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#wideContent .rwrRoomtype .desc-caption { display:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:30px; width:30px; position:static; left:initial; right:initial; top:initial; bottom:initial; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; height:auto; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; display:block; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:auto; }


.card	{	text-align:left; padding:0;	border:none; box-shadow:none;	}	


/* footer	*/
#footerBadges	{	margin-top:2em;	}
#footerBadges	img	{	margin:0 3px;	margin-top:0.5em;	width:80px;	}
#footerContact { float:none; width:auto; margin:0; font-size:90%;	line-height:inherit; padding:1em 2em;	line-height:120%;	}
#footerContact div img { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em;	line-height:100%;	font-size:75%; }
#footerCopy	{	padding:1em	1em	2em	1em; line-height:120%; }
/*articles	*/
#pageContainer .newsBlock	{	padding:1em	0; margin:1em	0; border-top:none; border-bottom:1px solid #ddd;  }
#pageContainer .newsJump,	#pageContent .newsArchive	{	width:auto;	float:none;	height:40px; }
#pageContainer .newsArchive	{	margin-bottom:10px;	}
#pageContainer .newsImage	{	float:none;	width:auto;	margin:0 auto	1em	auto !important; border:none;	}
#pageContainer .newsBlock	.newsImage,	#pageContainer .newsBlock	.newsImageFrame, #pageContainer	.newsBlock .newsImageBG	{	width:auto;	height:120px;	}
#pageContainer .newsBlock	.newsImageFrame	{	width:auto;	}
#pageContainer .newsBlock	h3.newsDate	{	font-size:90%; display:block;	padding:0; margin:0; }
#pageContainer .newsBlock	h4.newsVenue { font-size:90%;	display:block; padding:0;	margin:0 0 0.5em 0;	border:none; }
#pageContainer .newsBlock	h2.newsTitle { width:auto; margin:0; font-size:inherit;	}
#pageContainer .newsBlock	.newsTeaser	{	text-align:left; }
#pageContainer .newsBlock	.newsLinks { margin-top:1em; text-align:left;	}
#pageContainer .articles-reviews .newsBlock	.newsImage { float:none; }
/* partners	*/
#pageContainer .list_outer { text-align:left;	font-size:75%; padding:0.5em 1em 1em 1em;	}
#pageContainer .pImg { display:none; }
#pageContainer .pStars { display:none; }
#pageContainer .pLoc { margin:0; }
#pageContainer .pView	{	float:none;	}
#pageContainer .visitButton	{	font-size:90%; margin-bottom:0.5em;	padding:0.5em	1em; }
/* description blocks	*/
#pageContainer .roomtype { margin:1em	0; padding:1em;	}
#pageContainer .roomtype ul.imageGallery { margin:0	0	0.5em	0; float:none; height:200px; }
#pageContainer .roomtype ul.imageGallery li	{	width:auto;	height:200px;	}
#pageContainer .roomtype ul.imageGallery li	a	{	height:200px;	}
#pageContainer .roomtype ul.imageGallery li	img	{	height:auto; width:100%; }
#pageContainer .roomtype p {	padding:0; }

			/* deals */
			.slide .deals-outer	{	height:auto; overflow:auto;	text-align:center; padding:1.5em;	}
			.slide .deal-outer { height:auto;	width:auto;	overflow:auto; }
			.slide .deal-image { float:none; margin:0	auto;	}
			.slide .deal-image img { height:90px;	width:120px; }
			.slide .deal-name	h3 { width:auto; margin:0; white-space:normal; padding:0;	}
			.slide .deal-teaser	{	width:auto;	margin:0;	white-space:normal;	overflow:auto; }
			.slide .deal-button	{	width:auto;	margin:0;	white-space:normal;	overflow:auto; display:block;	}
			
}




/* MOBILE	NAV	*/
.nav-toggle	{	text-decoration:none;	background:#201c1d;	font-size:125%;	padding:0.5em	0; display:block;	color:#fff;	 text-align:center;}
.nav-toggle:before { color:#fff; content:"\2261";	position:absolute; right:5px;	top:5px; background:rgba(0,0,0,0.3); padding:5px 8px;	}
.nav-toggle.active::before { content:"x";	}
a.nav-toggle:hover { color:#FFD900;	}
.js	.nav-collapse	{	clip:rect(0	0	0	0);	max-height:0;	display:block; overflow:hidden;	zoom:1;	}
.nav-collapse.opened { max-height:9999px;	}
@media screen	and	(min-width:960px)	{
	.js	.nav-collapse.closed { max-height:none;	}
	.nav-toggle	{	display:none;	}
}
@media screen	and	(max-width:960px)	{
	.nav-collapse	{	height:auto; padding:0;	}
	 #navBar { padding:0;	height:auto; }
	 #navBar ul	li { border:none;	display:block; width:100%; padding:0;	}
	 #navBar ul	li a { display:block;	width:100%;	color:#fff;	font-size:100%;	padding:0.75em 0;	background:#111; border-bottom:1px solid rgba(0,0,0,0.6);	border-top:1px solid rgba(255,255,255,0.1);	 }
	 #navBar ul	li a:hover { background:#000;	 } 
}


/*=======================================================*/	
/*=========================	03 ==========================*/	
/*=======================================================*/



